Bug 121811 - up2date panel icon should be transparent around edges, not grey.
up2date panel icon should be transparent around edges, not grey.
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: rhn-applet (Show other bugs)
rawhide
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-27 20:13 EDT by Rory Gleeson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-04 17:50:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rory Gleeson 2004-04-27 20:13:51 EDT
Description of problem:
The up2date panel icon(s) look good in Gnome.  It's a differnt story
in KDE, as the button is part of a larger great area, about twice its
width.  This looks especially odd and bad when you have set you panel
to be tranparent.  

So, the suggestion if very, very simple: make the button transparent
around the edges, not great, so it can blend in with a tranparent
background, like application icons do.  

They're beatifully done up2date icons, by the way.  The blue
checkmark, red updates waiting and green checking icons were very well
done, so hats off to the person who designed them.
Comment 1 Jones Lee 2004-04-28 02:08:41 EDT
Yes, this should be fixed long time ago.

Note You need to log in before you can comment on or make changes to this bug.